jmeters package in Ubuntu

jmeters: multichannel audio level meter
jmeters-dbgsym: No summary available for jmeters-dbgsym in ubuntu hirsute.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Debian Multimedia Team
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.4.5-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Kinetic Kudu (active development)
0.4.5-1 release (universe)
The Jammy Jellyfish (current stable release)
0.4.5-1 release (universe)
The Focal Fossa (supported)
0.4.5-1 release (universe)
The Bionic Beaver (supported)
0.4.1-4 release (universe)
The Xenial Xerus (supported)
0.4.1-3build1 release (universe)
The Trusty Tahr (supported)
0.4.1-3 release (universe)